FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_pbcb Struct Reference

Holds clause buffer. More...

## Public Attributes
unsigned int | cb
| buffer length
bool | from_malloc
| true is buffer came from malloc
char * | pb
| buffer

## Detailed Description

Holds clause buffer.

The documentation for this struct was generated from the following file:

- src/tds/bulk.c